<section class="hero-image hero-image__{{imageType}}">
  <div class="container-fluid">
    <div class="row align-items-center hero-image__title-container">
      <div class="col">
        <span class="hero-image__title">{{title}}</span>
      </div>
    </div>
  </div>
</section>
